/* BOX ERROR CONSULTAR */
@import "/include/css/generic/body.css"; /* Using a string */

#error {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#error .logo {
	width: 300px;
}

.box-error {
	position: relative;
	font-size: 20px;
	text-align: center;
	color: #404040;
}
.box-error i {
	border-radius: 50%;
	padding: 0.3em 0.6em;
}
.box-error h2 {
	font-size: 2em;
}
.box-error h4 {
	font-size: 1.4em;
}
.box-error .btn-error {
	background: #b10;
	color: white !important;
	font-weight: 600;
}
